// let len = array.unshift(element1, ..., elementN);

const animals = ["pigs"]
let rst = animals.unshift("dogs", "cats")
console.log(rst)
console.log(animals)

/*
# node unshift.js 
3
[ 'dogs', 'cats', 'pigs' ]
*/